@charset "utf-8";
/* CSS Document */
#haikyu_cp_2603 img {
  display: block;
  width: 100%;
  height: auto;
}
#haikyu_cp_2603 h1, h2, h3, h4, p {
  margin: 0;
  padding: 0;
}
#haikyu_cp_2603 dl, dt, dd, ul, li {
  margin: 0;
  list-style: none;
  padding: 0;
}
#haikyu_cp_2603 .regi {
  width: 93%;
  margin: 8% auto;
}
#haikyu_cp_2603 .meji {
  width: 83%;
  margin: 0 auto;
}
#haikyu_cp_2603 .item-area {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 10% 0;
}
#haikyu_cp_2603 .item-area .item {
  width: calc((100%) / 2);
  flex-grow: 0;
}
#haikyu_cp_2603 .item-area .item img {
  width: 100%;
  height: auto;
}
#haikyu_cp_2603 .item-area .item p {
  font-weight: 900;
  text-align: center;
  letter-spacing: -0.03rem;
  font-size: clamp(.8rem, 2.5vw, 1.4rem);
  line-height: 1.4;
}
#haikyu_cp_2603 section.sticker {
  background-color: #f19e30;
}
#haikyu_cp_2603 section.file {
  background-color: #e7343f;
}
#haikyu_cp_2603 .dot_sticker {
  background: url("../images/sticker/sticker_item_bg.webp");
  background-size: cover;
}
#haikyu_cp_2603 .dot_file {
  background: url("../images/file/file_item_bg.webp");
  background-size: cover;
}
.ly-wrp-breadcrumb, 
.ly-wrp-breadcrumb a, 
.ly-wrp-breadcrumb a:visited,
.ly-wrp-breadcrumb a:after {
  color: #313131 !important;
}
/*===============================================

●pc.css 画面の横幅が737px以上

===============================================*/
@media screen and (min-width:737px) {
  /*common*/
  .ly-contents-area {
    padding: 10px 0 0;
  }
  #haikyu_cp_2603 .pc-none {
    display: none;
  }
  #haikyu_cp_2603 {
    max-width: 650px;
    margin: 0 auto;
    padding: 0;
  }
  div#contents {
    background-image: url("../images/bg.webp");
    width: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
  }
  #haikyu_cp_2603 .pin {
    background-color: #fff;
    padding: 20px 20px 5%;
  }
  #haikyu_cp_2603 .products-container {
    padding: 0 7.8%;
  }
  #haikyu_cp_2603 .product-item_bg {
    --radius: 30px;
    --border-width: 5.2px; /* 枠線の太さ */
    background-color: #000; /* これが枠線の色になる */
    padding: var(--border-width); /* 枠線の太さ分だけ余白を作る */
    clip-path: polygon(var(--radius) 0, calc(100% - var(--radius)) 0, 100% var(--radius), 100% calc(100% - var(--radius)), calc(100% - var(--radius)) 100%, calc(var(--radius)) 100%, 0 calc(100% - var(--radius)), 0 var(--radius));
  }
  #haikyu_cp_2603 .product-item {
    content: "";
    display: block;
    background-color: #fff;
    width: 100%;
    height: 100%;
    padding: 5% 5% 1%; /* 元々のpaddingをこちらに移動 */
    box-sizing: border-box;
    --inner-radius: calc(var(--radius) - 3px);
    clip-path: polygon(var(--inner-radius) 0, calc(100% - var(--inner-radius)) 0, 100% var(--inner-radius), 100% calc(100% - var(--inner-radius)), calc(100% - var(--inner-radius)) 100%, var(--inner-radius) 100%, 0 calc(100% - var(--inner-radius)), 0 var(--inner-radius));
  }
  #ancl01 {
    margin-top: -147px;
    padding-top: 147px;
  }
  /*------ボタンエリア------*/
  #haikyu_cp_2603 .a-btn {
    display: flex;
    flex-direction: column;
    gap: 2.5rem;
    padding: 3rem 3rem 0;
    background-color: #f4ec68;
  }
  #haikyu_cp_2603 .btn-area {
    padding: 3rem;
    background-color: #f4ec68;
  }
  #haikyu_cp_2603 .or_btn-area {
    padding: 3rem;
  }
  #haikyu_cp_2603 .dot_sticker .tbtn {
    background-color: #f19e30;
    border-radius: 3rem;
  }
  #haikyu_cp_2603 .dot_file .tbtn {
    background-color: #e7343f;
    border-radius: 3rem;
  }
  #haikyu_cp_2603 .tbtn img:hover, #haikyu_cp_2603 .hov img:hover {
    opacity: .8;
    transition: .2s;
  }
}
/*===============================================

●sp.css  画面の横幅が736pxまで

===============================================*/
@media screen and (max-width:736px) {
  /*common*/
  #contents {
    padding-top: 54px !important;
  }
  .ly-wrp-sp-cts {
    margin: 0;
  }
  .ly-contents-area {
    padding: 10px 0 0;
  }
  #haikyu_cp_2603 .sp-none {
    display: none;
  }
  #haikyu_cp_2603 {
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
  }
  #haikyu_cp_2603 .pin {
    background-color: #fff;
    padding: 1rem;
  }
  #haikyu_cp_2603 .products-container {
    padding: 0 7.4%;
  }
  #haikyu_cp_2603 .product-item_bg {
    --radius: 16px;
    --border-width: 3px; /* 枠線の太さ */
    background-color: #000; /* これが枠線の色になる */
    padding: var(--border-width); /* 枠線の太さ分だけ余白を作る */
    clip-path: polygon(var(--radius) 0, calc(100% - var(--radius)) 0, 100% var(--radius), 100% calc(100% - var(--radius)), calc(100% - var(--radius)) 100%, calc(var(--radius)) 100%, 0 calc(100% - var(--radius)), 0 var(--radius));
  }
  #haikyu_cp_2603 .product-item {
    content: "";
    display: block;
    background-color: #fff;
    width: 100%;
    height: 100%;
    padding: 3% 2% 1%; /* 元々のpaddingをこちらに移動 */
    box-sizing: border-box;
    --inner-radius: calc(var(--radius) - 2px);
    clip-path: polygon(var(--inner-radius) 0, calc(100% - var(--inner-radius)) 0, 100% var(--inner-radius), 100% calc(100% - var(--inner-radius)), calc(100% - var(--inner-radius)) 100%, var(--inner-radius) 100%, 0 calc(100% - var(--inner-radius)), 0 var(--inner-radius));
  }
  #haikyu_cp_2603 .product-item h3 {
    padding: 3% 3% 0%;
  }
  #ancl01 {
    margin-top: -56px;
    padding-top: 56px;
  }
  /*------ボタンエリア------*/
  #haikyu_cp_2603 .a-btn {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    padding: 2rem 1.5rem 0;
    background-color: #f4ec68;
  }
  #haikyu_cp_2603 .btn-area {
    padding: 1.5rem;
    background-color: #f4ec68;
  }
  #haikyu_cp_2603 .or_btn-area {
    padding: 1.5rem;
  }
}